{
  "headers": {
    "access-control-allow-origin": "*",
    "x-amz-version-id": "Rork5mbon5bg8VxLAbU.Gt_oWzAPq1nF",
    "etag": "\"84fa5322cee351fd2ea25e488c0a1657\"",
    "server": "deploy/us-east4-c",
    "content-length": "2135",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "MK3jI0bLvNPz/Xgs1z8DPMikD6T/ZHwLLma2W9qL1GDdQSmOVdfHlAz/0qxgEkPgGJMBBaBrIk8=",
    "x-amz-request-id": "SBZYBSWFX67R5HGK"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/utils.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 99436533
  }
}